Package Details: archipel-agent-git beta6.r389.gc7f7fa6-1

Git Clone URL: (read-only)
Package Base: archipel-agent-git
Description: A solution to manage and supervise virtual machines. (Agent)
Upstream URL:
Licenses: AGPL
Conflicts: archipel-agent
Provides: archipel-agent
Submitter: Nowaker
Maintainer: ruthger
Last Packager: ruthger
Votes: 0
Popularity: 0.000000
First Submitted: 2014-01-25 01:06
Last Updated: 2015-06-08 21:46

Latest Comments

ruthger commented on 2015-01-20 09:38

A have takeover the maintance of this package

- Removed the Archipel Central Agent part. This will be in a seperate package
- Removed the xmpppy dependency as the project now has it's own fork
- Removed initinstall patch
- Added git submodules ANSOS and XMPPY
- Added support for modules.d in /etc/archipel
- Setup of inital archipel.conf in post install

ruthger commented on 2014-10-25 22:23

I do not have a account on

Also your initinstall.patch is not correct anymore.

Nowaker commented on 2014-09-30 00:09

@ruthger, Please submit a PR to get this fixed in a timely manner.

ruthger commented on 2014-09-29 13:34

Please remove dependencies xmpppy as the Archipel Project have forked there own version.

Nowaker commented on 2014-05-01 00:21

I don't get any errors. @ruthger maybe you can debug why you are getting this.

Hunk #1 succeeded at 183 (offset -62 lines).
==> Tidying install...

ruthger commented on 2014-04-24 23:58

Got another building error:

Hunk #1 succeeded at 183 (offset -62 lines).
mv: cannot move '/tmp/yaourt-tmp-root/aur-archipel-agent-git/pkg/archipel-agent-git/usr/install/var/lib/archipel/avatars' to '/tmp/yaourt-tmp-root/aur-archipel-agent-git/pkg/archipel-agent-git/var/lib/archipel/avatars': Directory not empty

Nowaker commented on 2014-04-03 22:40

Fixed. Enjoy. Please note that you will need python2-setuptools 3.4 to build it. Get it from here.

Nowaker commented on 2014-04-01 14:48

Guys, that's interesting. I started getting this too. Marking out-of-date. Will try to get it fixed ASAP.

Believe me or not, on 30th I was able to build the package many times, and 20140330-2 went to all my servers.

% pacman -Q archipel-agent-git
archipel-agent-git 20140330-2

trixpan commented on 2014-04-01 14:30

+1 to the error being experienced by ruthger

I get a

Hunk #1 succeeded at 183 (offset -62 lines).
chmod: cannot access â/home/user/archipel-agent-git/pkg/archipel-agent-git/etc/archipelâ: No such file or directory
==> ERROR: A failure occurred in package().

Nowaker commented on 2014-03-30 23:17

Warning: python2-setuptools 3.3 is broken, making Archipel almost unusable. Downgrade to 3.2, or upgrade to 3.4 from [testing] to make Archipel work.

All comments